Subject: Ticket Assigned - Re: Used product sent to me
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 22 Apr 2021 21:29:13 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Used product sent to me What is the update?

On Wed, Mar 3, 2021, 6:30 AM Azhar Khan <[email-masked]> wrote:

> ??? How many more days and months required.
>
> On Sun, Feb 28, 2021, 8:09 PM Azhar Khan <[email-masked]> wrote:
>
>> Waiting for your call
>>
>> On Thu, Feb 25, 2021, 1:52 PM Azhar Khan <[email-masked]> wrote:
>>
>>> Waiting for your call
>>>
>>> On Thu, Feb 25, 2021, 10:40 AM Azhar Khan <[email-masked]> wrote:
>>>
>>>> Direct this email to your higher management . i am fed up calling you
>>>> guys over and over again.
>>>>
>>>> On Wed, Feb 24, 2021 at 10:43 PM Azhar Khan <[email-masked]>
>>>> wrote:
>>>>
>>>>> Talked to for different people but no solution. I can't make my
>>>>> daughter more wait so I will give her this until you send new item. Such a
>>>>> shame on baby shop by sending a used product. Call me whoever is manager or
>>>>> director
>>>>>
>>>>> On Wed, Feb 24, 2021, 10:18 PM Azhar Khan <[email-masked]>
>>>>> wrote:
>>>>>
>>>>>> I need new piece not a used piece. You cannot simply make a return
>>>>>> request. I need a product which I have actually ordered not this opened and
>>>>>> used  product
>>>>>>
>>>>>> On Wed, Feb 24, 2021, 9:10 PM Azhar Khan <[email-masked]>
>>>>>> wrote:
>>>>>>
>>>>>>> I am waiting for you reply and action. order 9637045531 for Talking
>>>>>>> Tammy Deluxe Soft Bodi
>>>>>>>
>>>>>>> On Wed, Feb 24, 2021, 7:57 PM Azhar Khan <[email-masked]>
>>>>>>> wrote:
>>>>>>>
>>>>>>>> You guys has sent me used product and you pack yourself with tapes.
>>>>>>>> How big risk you took considering covid. Such a shame. Contact me now. Give
>>>>>>>> me new box packed product now. My daughter waited three days for this
>>>>>>>> garbage. Deliver to my house now
>>>>>>>>
>>>>>>>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2435496